export type ZapparNamespace = typeof import('@zappar/zappar');
type ZapparCore = typeof import('@zappar/zappar/lib/zappar.js');
export declare function loadZappar(): Promise<ZapparNamespace>;
export declare function setOptions(opts: Parameters<ZapparCore['setOptions']>[0]): Promise<void>;
export {};
